dab_concatenate_signals.h File Reference
`#include <gr_block.h>`
Include dependency graph for dab_concatenate_signals.h:

Go to the source code of this file.

## Classes

class | dab_concatenate_signals
| Concatenate all input signals in time. More...

## Functions

dab_concatenate_signals_sptr | dab_make_concatenate_signals (size_t itemsize)

## Function Documentation

## dab_make_concatenate_signals()

dab_concatenate_signals_sptr dab_make_concatenate_signals | ( | size_t | itemsize | ) |